# Generated by Django 3.1.5 on 2021-02-18 13:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0007_choice_question'),
    ]

    operations = [
        migrations.RenameField(
            model_name='choice',
            old_name='question',
            new_name='question_text',
        ),
    ]
